#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::qtgraphicaleffectsprivate" for configuration "Debug"
set_property(TARGET Qt6::qtgraphicaleffectsprivate APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtgraphicaleffectsprivate PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_DEBUG "CXX"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/libqtgraphicaleffectsprivateplugin_debug.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtgraphicaleffectsprivate )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtgraphicaleffectsprivate "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/libqtgraphicaleffectsprivateplugin_debug.a" )

# Import target "Qt6::qtgraphicaleffectsprivate_resources_1" for configuration "Debug"
set_property(TARGET Qt6::qtgraphicaleffectsprivate_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtgraphicaleffectsprivate_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_resources_1/.rcc/qrc_qmake_Qt5Compat_GraphicalEffects_private.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtgraphicaleffectsprivate_resources_1 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtgraphicaleffectsprivate_resources_1 "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_resources_1/.rcc/qrc_qmake_Qt5Compat_GraphicalEffects_private.cpp.o" )

# Import target "Qt6::qtgraphicaleffectsprivate_qmlcache" for configuration "Debug"
set_property(TARGET Qt6::qtgraphicaleffectsprivate_qmlcache APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtgraphicaleffectsprivate_qmlcache PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_qmlcache/.rcc/qmlcache/qtgraphicaleffectsprivate_qmlcache_loader.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtgraphicaleffectsprivate_qmlcache )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtgraphicaleffectsprivate_qmlcache "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_qmlcache/.rcc/qmlcache/qtgraphicaleffectsprivate_qmlcache_loader.cpp.o" )

# Import target "Qt6::qtgraphicaleffectsprivate_resources_2" for configuration "Debug"
set_property(TARGET Qt6::qtgraphicaleffectsprivate_resources_2 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtgraphicaleffectsprivate_resources_2 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_resources_2/.rcc/qrc_qtgraphicaleffectsprivate_raw_qml_0.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtgraphicaleffectsprivate_resources_2 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtgraphicaleffectsprivate_resources_2 "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_resources_2/.rcc/qrc_qtgraphicaleffectsprivate_raw_qml_0.cpp.o" )

# Import target "Qt6::qtgraphicaleffectsprivate_init" for configuration "Debug"
set_property(TARGET Qt6::qtgraphicaleffectsprivate_init APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtgraphicaleffectsprivate_init PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_init/qtgraphicaleffectsprivate_init.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtgraphicaleffectsprivate_init )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtgraphicaleffectsprivate_init "${_IMPORT_PREFIX}/./qml/Qt5Compat/GraphicalEffects/private/objects-Debug/qtgraphicaleffectsprivate_init/qtgraphicaleffectsprivate_init.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
